#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}

#app > h1 {
  margin-bottom: 4em;
}

#resultat {
  margin-top: 2em;
}

.ok {
  font-weight: bold;
  color: #090;
}
.ok:hover {
  color: #0d0;
}

.bad {
  color: #900;
}